'use strict';

const mysql = require('mysql');
const config = require(__config_path + '/config');

const db = mysql.createConnection({
    host: config.db.DB_HOST || "127.0.0.1",
    user: config.db.DB_USER || "root",
    password: config.db.DB_PASSWORD || "",
    database: config.db.DB_NAME || "dhtd2019_training"
});

module.exports = db